<div class="card offset-2 col-md-8">
  <div class="card-header bg-info text-white">
    détails du produit {{id}}
  </div>
  <div class="card-body ">
    <table class="table tabled-bordered table-stripped">
      <tbody>
        <tr>
          <td scope="row">Numéro</td>
          <td>{{produit?.id}}</td>
        </tr>
        <tr>
          <td scope="row">Nom du produit</td>
          <td>{{produit?.nom}}</td>
        </tr>
        <tr>
          <td scope="row">Prix du produit</td>
          <td>{{produit?.prixunitaire}}</td>
        </tr>
      </tbody>
    </table>
  </div>

</div>
